Change log for avidemux package in Ubuntu

160 of 60 results
Deleted in yakkety-proposed on 2016-10-04 (Reason: FTBFS for > 1 year, Ubuntu specific, no attention)
Superseded in yakkety-proposed on 2016-04-22
Deleted in xenial-proposed on 2016-10-04 (Reason: Moved to yakkety-proposed)
Deleted in wily-proposed on 2016-10-04 (Reason: moved to xenial-proposed)
avidemux (1:2.5.4-0ubuntu17) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <email address hidden>  Tue, 11 Aug 2015 06:34:02 +0000
Deleted in xenial-release on 2018-01-22 (Reason: FTBFS, blocks x264 lib transition)
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
avidemux (1:2.5.4-0ubuntu16) wily; urgency=medium

  * No-change rebuild against new libvpx

 -- Iain Lane <email address hidden>  Fri, 24 Jul 2015 17:57:50 +0100
Superseded in wily-release on 2015-07-27
Deleted in wily-proposed on 2015-07-28 (Reason: moved to release)
avidemux (1:2.5.4-0ubuntu15) wily; urgency=medium

  * Rebuild for new x264.
  * Add patch to fix FTBFS with wily's GCC due to default parameters being
    (correctly) rejected in function pointers now.

 -- Iain Lane <email address hidden>  Mon, 18 May 2015 11:11:21 +0100
Superseded in wily-release on 2015-05-18
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-03-24
Deleted in trusty-proposed (Reason: moved to release)
avidemux (1:2.5.4-0ubuntu14) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.
 -- Matthias Klose <email address hidden>   Mon, 24 Mar 2014 05:55:20 +0000
Superseded in trusty-release on 2014-03-24
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
avidemux (1:2.5.4-0ubuntu13) quantal; urgency=low

  [ pataquets ]
  * Allow avidemux2_gtk to be selected from 'Open with' tab (LP: #1041144)
 -- Luke Yelavich <email address hidden>   Wed, 12 Sep 2012 14:50:47 +1000
Superseded in quantal-release on 2012-09-12
avidemux (1:2.5.4-0ubuntu12) quantal; urgency=low

  * Rebuild against latest x264.
 -- Bhavani Shankar <email address hidden>   Wed, 30 May 2012 11:36:32 +0530
Superseded in quantal-release on 2012-05-30
Published in precise-release on 2012-02-09
avidemux (1:2.5.4-0ubuntu11) precise; urgency=low

  * No-change rebuild to pick libvpx's new shlib. (LP: #926580)
 -- Alessio Treglia <email address hidden>   Thu, 09 Feb 2012 15:38:52 +0100
Superseded in precise-release on 2012-02-09
avidemux (1:2.5.4-0ubuntu10) precise; urgency=low

  * Rebuild for libx264-120.
 -- Angel Abad <email address hidden>   Sun, 29 Jan 2012 21:10:58 +0100
Superseded in precise-release on 2012-01-29
avidemux (1:2.5.4-0ubuntu9) precise; urgency=low

  * Rebuild for libx264-118.
 -- Colin Watson <email address hidden>   Sun, 13 Nov 2011 00:49:56 +0000
Obsolete in oneiric-updates on 2015-04-24
Deleted in oneiric-proposed on 2015-04-26 (Reason: moved to -updates)
avidemux (1:2.5.4-0ubuntu7.1) oneiric-proposed; urgency=low

  * Fix build failure of 1:2.5.4-0ubuntu7 (LP: #831096) due to:
    - changed structure members in x264.h release 115 and later;
    - missing install rule for i18n files;
    - missing dependency on xsltproc, causing unpredictable failures
      on systems without xsltproc.
  * Identical to 1:2.5.4-0ubuntu8
 -- Daniel van Vugt <email address hidden>   Mon, 17 Oct 2011 17:27:32 +0800
Superseded in precise-release on 2011-11-13
avidemux (1:2.5.4-0ubuntu8) precise; urgency=low

  * Fix build failure of 1:2.5.4-0ubuntu7 (LP: #831096) due to:
    - changed structure members in x264.h release 115 and later;
    - missing install rule for i18n files;
    - missing dependency on xsltproc, causing unpredictable failures
      on systems without xsltproc.
 -- Daniel van Vugt <email address hidden>   Mon, 17 Oct 2011 17:27:32 +0800
Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
avidemux (1:2.5.4-0ubuntu7) oneiric; urgency=low

  * Add patch to fix audio in avidemux2_qt4 (LP: #774912).
  * Add patch to fix FTBFS with GCC4.6 (LP: #766017).
  * Bump Standards.
 -- Alessio Treglia <email address hidden>   Thu, 12 May 2011 11:36:01 +0200
Superseded in oneiric-release on 2011-05-13
Obsolete in natty-release on 2013-06-04
avidemux (1:2.5.4-0ubuntu6) natty; urgency=low

  * Support Aften's GIT snapshots.
  * [H264/indexer] Read the whole SPS, not 60 bytes hardcoded.
    Fix decoding of some M2TS.
 -- Alessio Treglia <email address hidden>   Mon, 17 Jan 2011 16:15:35 +0100
Superseded in natty-release on 2011-01-17
avidemux (1:2.5.4-0ubuntu5) natty; urgency=low

  * Add support to x264 core version 110.
 -- Alessio Treglia <email address hidden>   Tue, 30 Nov 2010 20:34:46 +0100
Superseded in natty-release on 2010-11-30
avidemux (1:2.5.4-0ubuntu4) natty; urgency=low

  * Build-Depends on libqt4-opengl-dev.
  * Build-Depends on libaften-dev.
  * Build-Depends on libvpx-dev.
 -- Alessio Treglia <email address hidden>   Mon, 22 Nov 2010 20:34:08 +0100
Superseded in natty-release on 2010-11-22
avidemux (1:2.5.4-0ubuntu3) natty; urgency=low

  * Handle end_tag in .FLV files properly.
  * Fix playback of MOV when audio is LPCM.
 -- Alessio Treglia <email address hidden>   Sun, 14 Nov 2010 09:50:27 +0100
Superseded in natty-release on 2010-11-14
avidemux (1:2.5.4-0ubuntu2) natty; urgency=low

  * Adjust debian-tag field.
  * Add patch to avoid crash of the GTK UI if menu default value runs out
    of bound.
  * Update config.{guess,sub} by calling
    dh_autotools-dev_{updateconfig,restoreconfig} properly.
 -- Alessio Treglia <email address hidden>   Wed, 27 Oct 2010 00:02:54 +0200
Superseded in natty-release on 2010-10-26
avidemux (1:2.5.4-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #665630):
    - Support for MKV compressed headers.
    - Improved VC1 support.
    - New display : QtOpenGL.
    - Improved x264 dialog and options.
  * Add .gitignore,debian/gbp.conf files.
 -- Alessio Treglia <email address hidden>   Tue, 26 Oct 2010 00:05:16 +0200
Superseded in natty-release on 2010-10-26
Obsolete in maverick-release on 2013-03-05
avidemux (1:2.5.3-0ubuntu3) maverick; urgency=low

  * Bump Standards.
  * Add debian/patches/04-xvid-detection.diff for proper xvid detection:
    - Fixes FTBFS on Maverick (LP: #614896).
 -- Aerteieem PEopeove <email address hidden>   Sun, 08 Aug 2010 10:43:33 +0700
Superseded in maverick-release on 2010-08-08
avidemux (1:2.5.3-0ubuntu2) maverick; urgency=low

  * Bump Standards.
  * Rebuild for JACK2 transition.
  * Add missing misc:Depends macro to avidemux-common's Depends field.
 -- Alessio Treglia <email address hidden>   Wed, 21 Jul 2010 12:58:06 +0200
Superseded in maverick-release on 2010-07-21
avidemux (1:2.5.3-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #577798):
    - Fix crash when importing from DVD iso (LP: #450584).
  * Switch to debian 3.0 (quilt) format to ease upstream's tarball repacking.
  * Remove unnecessary debian/README.source file.
  * debian/control:
    - Don't build-depend on quilt.
    - Build-depend on yasm for i386,amd64 architectures.
    - Bump Standards.
    - Add Vcs-* tags.
  * debian/rules:
    - Remove get-orig-source rule, no longer needed.
    - Don't pass DAVIDEMUX_LIB_DIR=/usr/lib to cmake, otherwise it tries to
      to link plugins against the system libs.
  * debian/avidemux-plugins-common.install: Install
    usr/lib/ADM_plugins/videoEncoder/{libADM_vidEnc_mpeg2enc.so,mpeg2enc/*}.
  * Refresh patches.
 -- Alessio Treglia <email address hidden>   Sun, 09 May 2010 19:47:31 +0200
Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
avidemux (1:2.5.2-0ubuntu3) lucid; urgency=low

  * No-change rebuild against libfaad2 (libfaad0 is NBS).
 -- Martin Pitt <email address hidden>   Mon, 08 Mar 2010 16:45:59 +0100
Superseded in lucid-release on 2010-03-08
avidemux (1:2.5.2-0ubuntu2) lucid; urgency=low

  * Add missing Conflicts/Replaces on avidemux-plugins to the new plugins
    packages
  * Add debian/patches/03-no-altivec.diff so SET(ADM_CPU_ALTIVEC 1) is not set
    - Attempt to avoid FTBFS on Ubuntu powerpc
 -- Scott Kitterman <email address hidden>   Sun, 27 Dec 2009 17:15:18 -0500
Superseded in lucid-release on 2009-12-27
avidemux (1:2.5.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Drop debian/patches/03-fix_crash_with_greek_locale.diff (incorporated
      upstream)
  * Add build-depends on libopencore-amrnb-dev and libopencore-amrwb-dev to
    provide missing codec support
  * Add build-depends on gettext
  * Change arch: any packages to arch: i386 amd64 powerpc
    - These are the only platforms upstream supports see
      cmake/admDetermineSystem.cmake
  * Split avidemux-plugins into avidemux-plugins-common, avidemux-plugins-qt,
    avidemux-plugins-gtk, avidemux-plugins-cli (LP: #454167)
    - Adjust for avidemux, avidemux-qt, and avidemux-cli
  * Move plugins to recommends
 -- Scott Kitterman <email address hidden>   Sun, 27 Dec 2009 00:05:55 -0500
Superseded in lucid-release on 2009-12-27
avidemux (1:2.5.2~rc-0ubuntu3) lucid; urgency=low

  * debian/patches/03-fix_crash_with_greek_locale.diff:
    - Prevent crash while using Greek language (LP: #344528).
 -- Alessio Treglia <email address hidden>   Sat, 19 Dec 2009 03:29:35 +0100
Obsolete in karmic-updates on 2013-03-04
Deleted in karmic-proposed on 2013-03-04 (Reason: moved to -updates)
avidemux (1:2.5.1+repack-0ubuntu2.1) karmic-proposed; urgency=low

  * Add 02-alsa_output.diff to set the correect ALSA device (LP: #321028).
  * Add PulseAudio support (LP: #215560).
 -- Alessio Treglia <email address hidden>   Mon, 14 Dec 2009 19:43:11 +0100
Superseded in lucid-release on 2009-12-19
avidemux (1:2.5.2~rc-0ubuntu2) lucid; urgency=low

  * Add PulseAudio support (LP: #215560).
  * Append ${misc:Depends} macro to the Depends fields.
 -- Alessio Treglia <email address hidden>   Mon, 14 Dec 2009 00:35:23 +0100
Superseded in lucid-release on 2009-12-14
avidemux (1:2.5.2~rc-0ubuntu1) lucid; urgency=low

  * 2.5.2 release candidate; taken from upstream's SVN
    (tag avidemux_2.5.2rc, revision #5655):
    - Re-enabled Vorbis decoder (regression introduced 2.5.0)
    - Updated the FFmpeg libraries
    - Added support for latest x264 core and updated Qt interface
    - Added support for H264 video, VP6A video and AAC audio in FLV
      container
    - Added support for SEDG and WMVA four CCs
    - Various fixes related to Xvid settings
    - Fixed Xvid stat files remaining locked after encoding (regression
      introduced 2.5.0)
    - Improved MKV demuxer
    - New Colour Curve Editor plugin for Qt interface
    - Fixed partial filter support (regression introduced 2.5.0)
    - Fixed FluxSmooth filter plugin (regression introduced 2.5.0)
    - Added extra bitrate settings for LAME audio encoder
    - Enabled JACK audio device plugin (regression introduced 2.5.0)
    - Various GUI fixes for GTK+ and Qt interface
    - Fixed command-line interface support for various video filters
    - Changed "save-jpg" parameter of command-line interface to honour
      "begin" parameter
    - Fixed saving of crash file when Avidemux unexpectedly quits (regression
      introduced in 2.5.0)
    - Fixed GUI quirks when using Copy mode and AVI un/packing
    - Proper channel mapping for multichannel DTS & Vorbis files
    - Proper decoding of 5.1 vorbis file in mkv
    - Fixes bugs:
      - LP: #481561
  * debian/rules: Update ffmpeg tarballs' filenames.
  * Drop 01-build_vorbis_decoder.diff patch.
  * Refresh 02-alsa_output.diff patch, partially adopted by upstream.
 -- Alessio Treglia <email address hidden>   Sun, 13 Dec 2009 12:41:41 +0100
Superseded in lucid-release on 2009-12-13
avidemux (1:2.5.1+repack-0ubuntu3) lucid; urgency=low

  * Add 02-alsa_output.diff to make ALSA uses a different device (LP: #321028)
  * Refresh patches.
  * debian/control: Replace libxvidcore4-dev with libxvidcore-dev.
 -- Alessio Treglia <email address hidden>   Mon, 23 Nov 2009 16:59:21 +0100
Superseded in lucid-release on 2009-11-23
Obsolete in karmic-release on 2013-03-04
avidemux (1:2.5.1+repack-0ubuntu2) karmic; urgency=low

  * debian/{control,rules,README.source}: Add quilt support.
  * debian/rules: Prevent FTBFS if the dir exists.
  * Add a patch to build vorbis decoder plugin (LP: #447720).

 -- Alessio Treglia <email address hidden>   Mon, 12 Oct 2009 23:44:26 +0200
Superseded in karmic-release on 2009-10-13
avidemux (1:2.5.1+repack-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release (LP: #416066):
    - Re-enabled several video and audio encoders (regression introduced
      in 2.5.0)
    - Updated the FFmpeg libraries
    - More video encoders are now plugins
    - DV video encoder now supports more profiles
    - Fixed loading and saving issues with LAME, x264 and Xvid options
      (regression introduced in 2.5.0)
    - Fraps video decoding support
    - Lowpass-5 mode added to libavcodec deinterlacer filter plugin
    - Fixed formatting of parameters for various filters on 64-bit platforms
    - Updated libass
    - Fixed sizing of the bitrate control on various video encoder configure
      windows (regression introduced in 2.5.0)
    - Improved filter dialog for GTK+ interface
    - New navigation icons for GTK+ interface
    - Fixed the behaviour of several GTK+ open/save dialogs (regression
      introduced in 2.5.0)
    - asharp filter's Block Adaptive mode can now be disabled using the Qt
      interface
    - Re-enabled the colour chooser dialog using the Qt interface (regression
      introduced in 2.5.0)
    - GCC 4.4 support
    - Fixed issues with CMake build scripts when using multiple make jobs
      (regression introduced in 2.5.0)
  * Remove debian/patches dir and drop all patches, now applied by upstream.
  * Drop quilt support.
  * debian/libavidemux0.install: Also install missing libraries.
  * Move debian/install to debian/avidemux.install.
  * debian/rules:
    - Build the internal ffmpeg version properly (thanks to Christian Marillat).
    - A bit of cleanup.
  * debian/control:
    - Bump Standards-Version.
    - Update Homepage field.
    - Adjust libavidemux0 short description.
    - gtk -> GTK, qt -> QT.
    - Set myself as Maintainer.
  * Repack the tarball to remove the debian/ dir provided by upstream:
    - Create debian/README.source.
    - Update debian/watch.
    - Add get-orig-source target to debian/rules.

 -- Alessio Treglia <email address hidden>   Thu, 20 Aug 2009 08:42:44 +0200
Superseded in karmic-release on 2009-08-20
avidemux (1:2.5.0-0.0ubuntu4) karmic; urgency=low

  * Re-add libavidemux0 needed to provide the shared libraries to all UIs.
  * Move Recommends field from UI runtime stanzas to libavidemux0.
  * Add libavidemux0 dependency on UI runtimes.

 -- Alessio Treglia <email address hidden>   Fri, 14 Aug 2009 09:59:14 +0200
Superseded in karmic-release on 2009-08-16
avidemux (1:2.5.0-0.0ubuntu3) karmic; urgency=low

  [ Christoph Korn ]
  * Also build the plugins (LP: #401386).

  [ Alessio Treglia ]
  * debian/control:
    - Build-Depends on libjack-dev to build with JACK support.
    - Remove avidemux fom avidemux-common's dependencies.
    - avidemux{-qt,-cli} runtime packages depend on avidemux-plugins.
  * debian/patches/avidemux-plugins-2.5.0-gcc4.4.patch:
    - Fix plugins build issues due to GCC4.4;
      taken from http://avidemux.org/admForum/viewtopic.php?id=6304.

 -- Alessio Treglia <email address hidden>   Mon, 10 Aug 2009 14:52:00 +0200
Superseded in karmic-release on 2009-08-12
avidemux (1:2.5.0-0.0ubuntu2) karmic; urgency=low

  * Drop libavidemux, install all libraries into avidemux main
    runtime package.
  * debian/patches/avidemux-compile.patch: Add description.

 -- Alessio Treglia <email address hidden>   Thu, 16 Jul 2009 10:00:11 +0200
Superseded in karmic-release on 2009-07-16
avidemux (1:2.5.0-0.0ubuntu1) karmic; urgency=low

  * Merge with debian-multimedia, Ubuntu remaining changes:
    - debian/{control,rules}:
      + Drop ccache support.
  * Remove libopencore-amrnb-dev build-dependency.
  * Refresh avidemux-compile.patch.

Superseded in karmic-release on 2009-07-13
avidemux (1:2.4.4-0.3ubuntu1) karmic; urgency=low

  * Merge from debian-multimedia, Ubuntu remaining changes:
    - Drop ccache support:
      + debian/control: Remove ccache from Build-Depends field.
      + debian/rules: Don't use ccache.
    - debian/control:
      + Drop libamrnb-dev build-dependency.
      + Bump libx264-dev build-dependency and libpulse-dev build-dependency.
    - Add debian/patches/avidemux-compile.patch to prevent FTBFS; patch taken
      from https://bugzilla.rpmfusion.org/attachment.cgi?id=131

Superseded in karmic-release on 2009-06-26
avidemux (1:2.4.4-0.2ubuntu1) karmic; urgency=low

  * Merge from debian-multimedia, remaining changes:
    - debian/control:
      + Bump-up Build-Depends on libx264-dev and add on libpulse-dev.
      + Remove Build-Depends on ccache and libamrnb-dev.
    - debian/rules: Don't use ccache.
  * Refresh patches.
  * Add (and adjust) debian/patches/avidemux-compile.patch to fix FTBFS.
    Original patch taken from
    https://bugzilla.rpmfusion.org/attachment.cgi?id=131.

Superseded in karmic-release on 2009-05-10
Obsolete in jaunty-release on 2013-02-28
avidemux (1:2.4.4-0.0ubuntu1) jaunty; urgency=low

  * Merge from debian multimedia, Ubuntu remaining changes:
    - debian/control:
      + Build-Depends on newer libx264-dev.
      + Don't Build-Depends on ccache and libamrnb-dev.
      + Build-Depends on libpulse-dev.
      + Fixed small typo in avidemux description.
    - Don't use ccache.
    - Drop patch to fix build with newer x264, it has been merged by upstream.

Superseded in jaunty-release on 2009-02-18
avidemux (1:2.4.3-0.1ubuntu1) jaunty; urgency=low

  * merge from debian-multimedia.org
  * remove undocumented ubuntu patch debian/patches/01_QT4.diff. Does not
    seem worth carrying around for us.
  * remaining changes:
    - Build-depend on libpulse-dev.
    - Do not build-depend on libamrnb-dev.
    - Set maintainer fields per specification.
  * do not use ccache
  * depend on newer libx264-dev
  * import new patch from rpmfusion to fix build with newer x264.
    patch created by Dominik Mierzejewski <rpm at greysector.net>
    see http://lists.rpmfusion.org/pipermail/rpmfusion-commits/2008-December/003131.html

Superseded in jaunty-release on 2009-01-16
Obsolete in intrepid-release on 2013-02-20
avidemux (1:2.4.3-0.0ubuntu1) intrepid; urgency=low

  * Merge from debian-multimedia.org, remaining Ubuntu changes:
    + debian/control:
      - Build-depend on libpulse-dev.
      - Do not build-depend on libamrnb-dev.
      - Description: QT4 -> Qt 4.
      - Set maintainer fields per specification.

 -- Matvey Kozhev <email address hidden>   Tue, 05 Aug 2008 22:50:46 +0700
Superseded in intrepid-release on 2008-08-13
avidemux (1:2.4.2-0.0ubuntu1) intrepid; urgency=low

  * Merged from debian-multimedia.org (LP: #247363), remaining Ubuntu changes:
    + debian/control:
      - Added liblame-dev as an alternate build-dependency (libmp3lame-dev is
        not in intrepid yet).
      - Build-depend on libpulse-dev for PulseAudio support.
      - Build-depend on chrpath.
      - Set maintainer fields per specification.
      - Removed libamrnb-dev build-dependency.
      - Corrected spelling: QT4 -> Qt 4.
    + debian/rules:
      - Extra cleanup.
      - Strip rpath from avidemux2_qt4.
      - Manually define USE_PULSE_SIMPLE and link with -lpulse-simple, since
        PulseAudio check is only built into the cmake builder, not automake.
    + Added debian/patches/02_pulse.diff:
      - Include PulseAudio support files in build.

 -- Matvey Kozhev <email address hidden>   Sun, 20 Jul 2008 13:21:58 +0700
Superseded in intrepid-release on 2008-07-23
avidemux (1:2.4.1-0.2ubuntu3) intrepid; urgency=low

  * Build-depend on libxmu-dev.

 -- Matvey Kozhev <email address hidden>   Tue, 13 May 2008 14:28:17 +0700
Superseded in intrepid-release on 2008-05-13
avidemux (1:2.4.1-0.2ubuntu2) intrepid; urgency=low

  * Added debian/patches/03_missing-asm-naming.patch:
    - Fix build failure with GCC 4.3.
    - Patch by Sergey Dryabzhinsky, taken from Gentoo bug 213099.
  * Added debian/patches/04_alsa-device.patch:
    - Change the default ALSA device from "plughw:0,0" to "pulse" (LP: #215560).
      Upstream might consider using "default" instead.
  * Added debian/patches/05_subtitle-font.patch:
    - Change the default subtitle font to DejaVu Sans. (LP: #222773)
    - Modified patch by Festor Wailon Dacoba.
  * debian/rules:
    - Delete config.h.in in clean.

 -- Matvey Kozhev <email address hidden>   Sat, 10 May 2008 12:37:45 +0700
Superseded in intrepid-release on 2008-05-10
avidemux (1:2.4.1-0.2ubuntu1) intrepid; urgency=low

  * Merged from debian-multimedia.org, remaining Ubuntu changes:
    + debian/control:
      - Set maintainer fields per specification.
      - Removed libamrnb-dev build-dependency.
      - Re-added chrpath build-dependency.
      - Corrected spelling: QT4 -> Qt 4.
    + debian/rules:
      - Strip rpath from avidemux2_qt4.
      - Link with -Wl,--as-needed.
      - Extra cleanup in clean rule (much smaller diff.gz).

Superseded in intrepid-release on 2008-05-02
Obsolete in hardy-release on 2015-04-24
avidemux (1:2.4.1-0.0ubuntu1) hardy; urgency=low

  * Merged new upstream release from debian-multimedia.org (LP: #192774),
    remaining Ubuntu changes:
    + debian/control:
      - Set maintainer fields per specification.
      - Removed libamrnb-dev build-dependency.
      - Re-added chrpath build-dependency.
      - Corrected spelling: QT4 -> Qt 4.
    + debian/rules:
      - Strip rpath from avidemux2_qt4 (--disable-rpath won't work).

Superseded in hardy-release on 2008-02-22
avidemux (1:2.4.0-0.3ubuntu2) hardy; urgency=low

  * Corrected the typo errors (LP: #189584)

 -- Balaji (My Key) <email address hidden>   Tue, 12 Feb 2008 22:25:34 +0530
Superseded in hardy-release on 2008-02-13
avidemux (1:2.4.0-0.3ubuntu1) hardy; urgency=low

  * Merged new upstream release from debian-multimedia.org
    (LP: #178845, LP: #180393), remaining Ubuntu changes:
    + debian/control:
      - set maintainer fields per Ubuntu policy.
      - removed libamrnb-dev, not in Ubuntu and most likely
        will never be (due to being proprietary software).
      - build against current libx264-dev (LP: #177082).
      - build against current libfaac-dev (LP: #181389).
      - build-depend on chrpath to strip rpath from avidemux2_qt4.
    + debian/rules: strip rpath from avidemux2_qt4.
    + debian/source.lintian-overrides: re-added.

Superseded in hardy-release on 2008-01-26
avidemux (1:2.4~preview3-0.0ubuntu1) hardy; urgency=low

  * Upload to Ubuntu. (LP: #163287, LP: #126572)
  * debian/changelog: re-added Ubuntu releases.
  * debian/control:
    - Require debhelper >= 5.0.51 (for dh_icons) and imagemagick.
    - Build-depend on libsdl1.2-dev instead of libsdl-dev.
    - Build against newer libx264-dev. (LP: #138854)
    - Removed libamrnb-dev, not in Ubuntu yet.
  * debian/rules:
    - Install all icon sizes, using convert (upstream installs none).
    - Added missing calls to dh_installmenu, dh_installman, dh_icons and
      dh_desktop.
  * debian/menu, debian/avidemux-qt.menu:
    - Corrected package and executable names.
  * debian/avidemux-common.install: Install icons.
  * debian/avidemux.common.manpages: Install man/avidemux.1.
  * debian/links, debian/avidemux-cli.links, debian/avidemux-gtk.links:
    - Link manpages to avidemux.1.gz.
  * debian/install, debian/avidemux-qt.install, debian/avidemux-gtk.desktop,
    debian/avidemux-qt.desktop: Install desktop files.

Obsolete in edgy-backports on 2008-06-19
avidemux (1:2.3.0-0.0ubuntu3~edgy1) edgy-backports; urgency=low

  * Automated backport upload; no source changes.

Superseded in hardy-release on 2007-12-27
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
avidemux (1:2.3.0-0.0ubuntu3) feisty; urgency=low

  * Fix race condition in po builds.

 -- Soren Hansen <email address hidden>   Tue, 13 Mar 2007 22:01:43 +0100
Superseded in feisty-release on 2007-03-14
avidemux (1:2.3.0-0.0ubuntu2) feisty; urgency=low

  * Rebuild against newer libx264-dev (affects Ubuntu: #80387)
    - No source changes needed; avidemux properly compensates for newer API

 -- John Dong <email address hidden>   Wed, 17 Jan 2007 22:39:02 -0500
Superseded in feisty-release on 2007-01-20
avidemux (1:2.3.0-0.0ubuntu1) feisty; urgency=low

  * Merge from debian-multimedia.org, remaining Ubuntu change:
    - desktop file,
    - no support for ccache and make -j.
  * Closes Ubuntu: #69614.

Superseded in feisty-release on 2006-12-15
Obsolete in edgy-release on 2008-06-19
avidemux (1:2.1.2-0.0ubuntu3) edgy; urgency=low

  * Apply patch from Ubuntu #63842 for newer x264,
    - RC freeze exception granted by Andrew Mitchell.

 -- Daniel T Chen <email address hidden>   Thu, 12 Oct 2006 17:12:16 -0400
Superseded in edgy-release on 2006-10-13
Obsolete in dapper-release on 2011-09-06
avidemux (1:2.1.2-0.0ubuntu2) dapper; urgency=low

  * Add a desktop file (thanks Fabio Berta)
    Closes Malone #39702

 -- Gauvain Pocentek <email address hidden>   Tue,  2 May 2006 07:46:14 +0200
Superseded in dapper-release on 2006-05-02
avidemux (1:2.1.2-0.0ubuntu1) dapper; urgency=low

  * New upstream release.
  * Sync with Marillat. Ubuntu patches preserved.
  * UVF Exception: Malone #39819
  * build and install addons/ffv1rec (on i386 only)

 -- Jamie Jones <email address hidden>   Mon, 17 Apr 2006 11:54:34 +1000
Superseded in dapper-release on 2006-04-25
avidemux (1:2.1.1-0.0ubuntu1) dapper; urgency=low

  * Sync with Marillat
  * UVF Exception: Malone #34448
  * Don't build MMX support as we support older CPUs too, only build the
    ffv1rec addon on x86. Patch by Jamie Jones.
  * Adjust Build-Depends:
    + liba52-dev -> liba52-0.7.4-dev

Superseded in dapper-release on 2006-03-26
Superseded in dapper-release on 2006-02-03
avidemux (1:2.0.42-0.0ubuntu2) dapper; urgency=low


  * Fix build for ppc and amd64: Don't use -mcpu=pentium

 -- Sebastian Dröge <email address hidden>  Tue,  1 Nov 2005 16:44:38 +0100
Obsolete in breezy-release on 2008-03-25
avidemux (1:2.0.40-0.0) unstable; urgency=low


  * New upstream release.

 -- Christian Marillat <email address hidden>  Wed, 25 May 2005 13:02:29 +0200
Obsolete in hoary-release on 2008-03-19
avidemux (1:2.0.36-0.0) unstable; urgency=low


  * New upstream release.

 -- Christian Marillat <email address hidden>  Mon, 24 Jan 2005 16:16:37 +0100
Obsolete in warty-release on 2008-01-09
avidemux (1:2.0.28-0.2) unstable; urgency=low


  * Little hack to remove the automake/aclocal calls and remove automake1.8
   from Build-Depends.

 -- Christian Marillat <email address hidden>  Mon,  6 Sep 2004 15:05:39 +0200
160 of 60 results